Updated emunand now 3ds won't boot

Discussion in '3DS - Flashcards & Custom Firmwares' started by Inu268, Sep 17, 2017.

  1. Inu268
    OP

    Inu268 woof

    Member
    4
    Dec 16, 2002
    Brazil
    right here
    I got a N3ds, was playing samus return cia and put it on sleep mode, when I came back, it said it was ready to update, I updated, as it always updated the emunand fine that way
    now I get a black screen after the 3ds logo
    boot menu works fine, not sure which selection to fix it
    console boots normally without sd
    no sd backup unfortunately, is there anyway to repair this without losing saves and stuff?
    tia
     

    Attached Files:

  2. Joom

    Joom  ❤❤❤

    Member
    14
    Jan 8, 2016
    United States
    Update your custom firmware.
     
  3. Inu268
    OP

    Inu268 woof

    Member
    4
    Dec 16, 2002
    Brazil
    right here
    can you please tell me how? I always updated through the system update before
     
  4. Joom

    Joom  ❤❤❤

    Member
    14
    Jan 8, 2016
    United States
    Your custom firmware is independent of the system firmware. Which one are you using?
     
  5. Inu268
    OP

    Inu268 woof

    Member
    4
    Dec 16, 2002
    Brazil
    right here
    The CFW, it always updated through the actual system, I never had to remove the card and update on the pc
     
  6. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    14
    Dec 2, 2014
    United States
    Las Vegas, Nevada
  7. Joom

    Joom  ❤❤❤

    Member
    14
    Jan 8, 2016
    United States
    Again, custom firmware is independent of the system firmware. It can't be updated through System Settings. You're either running rxTools, Luma, ReiNand, Cakes, Corbenik, or Gateway. Which is it?
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    19
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    According to the image it's Luma 5.5, which is really old.
     
  9. Joom

    Joom  ❤❤❤

    Member
    14
    Jan 8, 2016
    United States
    Derp, I didn't even see the picture. Ok, yeah, you just need to update to Luma 7.0.5.
     
Quick Reply
Draft saved Draft deleted
Loading...